<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>listing.html</title>
</head>
<body>
	<h1 align="center">You are at the activity/music/listing page</h1>
	<img src="https://i.kym-cdn.com/entries/icons/original/000/018/385/Rs_634x1024-130605092844-634.DespMe2.mh.060513.jpg" width="300" height="400">
	<p>
		<ol type="i">
			<li> <a href="../index.html">./index.html</a></li>
			<li> <a href="./index.html">index.html</a></li>
			<li> <a href="./reviews.html">reviews.html</a></li>
		</ol>
	</p>
</body>
</html>